var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/actions/track/route.js")
R.c("server/chunks/[root-of-the-server]__e57f8409._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_actions_track_route_actions_294b8808.js")
R.m(22869)
module.exports=R.m(22869).exports
